@charset "utf-8";
/* CSS Document */
/* GLOBAL TAGS*/
body, p {font-family: 'PT Sans', sans-serif;}
h1, h2, h3, h4, h5, h6{ font-family: 'PT Sans', sans-serif; font-weight:400; text-transform:none;}
::selection {background: #cfb289; /* WebKit/Blink Browsers */}
::-moz-selection {background: #cfb289; /* Gecko Browsers */}
a{transition: all 200ms ease-out; }
.clear {height:0px; clear:both;}
/*h3,h4,h5{text-transform:uppercase;}*/
p, ul, ol, dl{font-size: .875rem;}

/* GLOBAL CLASSES*/
.divider{height:1px;background-color:#cfd2d5;margin-bottom:20px;}
.divider-orange{height:1px;background-color:#9f6614;margin-bottom:20px;}
.divider-gold{height:1px;background-color:#9f6614;margin-bottom:20px;}
.divider-white{height:1px;background-color:#fff;}
.text-orange{color:#9f6614;}
.text-red{color:#50211e;}
.text-grey{color:#231f20;}
.text-white {color:#fff;}
.text-smaller{ font-size:12px;}
.text-uppercase{ text-transform:uppercase;}
.th-no-hover {
  line-height: 0;
  display: inline-block;
  border: solid 4px #FFFFFF;
  max-width: 100%;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  transition: all 200ms ease-out; }
.heading-small{ font-size:11px; font-weight:700; letter-spacing:2px; }
.firm_name{font-family: 'PT Serif', serif;}
ul.plain-list{ list-style:none; margin-left:0px;}
/* PADDING/////////////////////////////////////////////////////////////*/
.nopadding { padding: 0 !important; margin: 0 auto; }
.padding-left { padding-left: 0.9375em !important }
.padding-left-30 { padding-left: 30px !important }
.padding-right { padding-right: 0.9375em !important }
.padding-sides {padding-left: 0.9375em !important; padding-right: 0.9375em !important; }
.padding-sides-more {padding-left: 1em !important; padding-right: 1em !important; }
.padding-5 { padding-top: 5px !important; padding-bottom: 5px !important; }
.padding-10 { padding-top: 10px !important; padding-bottom: 10px !important; }
.toppadding-10 { padding-top: 10px !important }
.bottompadding-10 { padding-bottom: 10px !important }
.padding-20 { padding-top: 20px !important; padding-bottom: 20px !important; }
.toppadding-20 { padding-top: 20px !important }
.toppadding-30 { padding-top: 20px !important }
.bottompadding-20 { padding-bottom: 20px !important }
.padding-50 { padding-top: 50px !important; padding-bottom: 50px !important; }
.toppadding-50 { padding-top: 50px !important }
.bottompadding-50 { padding-bottom: 50px !important }
.padding-100 { padding-top: 100px !important; padding-bottom: 100px !important; }
.bottompadding-100 { padding-bottom: 100px !important }
.toppadding-100 { padding-top: 100px !important }
/*MARGIN/////////////////////////////////////////////////////////////*/
.nomargin { margin: 0 !important }
.margin-left{margin-left: 0.9375em !important; }
.margin-right{margin-right: 0.9375em !important; }
.margin-sides{margin-left: 0.9375em !important; margin-right: 0.9375em !important; }
.margin-10 { margin-top: 10px !important; margin-bottom: 10px !important; }
.topmargin-10 { margin-top: 10px !important }
.bottommargin-10 { margin-bottom: 10px !important }
.margin-20 { margin-top: 20px !important; margin-bottom: 20px !important; }
.topmargin-20 { margin-top: 20px !important }
.topmargin-30 { margin-top: 30px !important }
.bottommargin-20 { margin-bottom: 20px !important }
.margin-50 { margin-top: 50px !important; margin-bottom: 50px !important; }
.topmargin-50 { margin-top: 50px !important }
.bottommargin-50 { margin-bottom: 50px !important }
.margin-100 { margin-top: 100px !important; margin-bottom: 100px !important; }
.bottommargin-100{ margin-bottom: 100px !important }
.topmargin-100 { margin-top: 100px !important }
/*FLOATS/////////////////////////////*/
.float-left{float:left;}
.float-right{float:right;}


/* WP IMAGE ALIGN/////////////////////////////////////////////*/
.alignnone {margin: 5px 20px 10px 0;}
.aligncenter,div.aligncenter {display: block; margin: 5px auto 5px auto;}
.alignright {float:right; margin: 5px 0 10px 0px;}
.alignleft {float: left; margin: 5px 20px 10px 0;}
.aligncenter {display: block; margin: 5px auto 5px auto;}
a img.alignright {float: right;margin: 5px 0 10px 20px;}
a img.alignnone {margin: 5px 20px 10px 0;}
a img.alignleft {float: left; margin: 5px 20px 10px 0;}
a img.aligncenter {display: block; margin-left: auto;margin-right: auto}
.wp-caption { background: #fff; border: 1px solid #f0f0f0; max-width: 96%; /* Image does not overflow the content area */ padding: 5px 3px 0px;text-align: center;}
.wp-caption.alignnone {margin: 5px 20px 20px 0;}
.wp-caption.alignleft {margin: 5px 20px 20px 0;}
.wp-caption.alignright {margin: 5px 0 20px 20px;}
.wp-caption img {border: 0 none; height: auto; margin: 0; max-width: 98.5%; padding: 0 0 5px 0; width: auto;}
.wp-caption p.wp-caption-text {font-size: 11px; line-height: 17px; margin: 0;padding: 0 4px 5px;}
.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .fade:hover {
      opacity: 0.7;
      }
.row.full {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

.black-border-top{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
}

.header-home{
	background-image: url(../img/banner_home.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100%;
	background-color:#e0e1d1;
}

.header-sub{
	background-image: url(../img/sub_header_bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	position:relative;
	z-index:999;
}

/*moblie Nav*/
img.mobile_logo {max-width: 300px; padding-bottom:20px;}
/*Main Navigation*/


.nav { position:relative; z-index:999; }
.nav ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 0px 0;
  list-style: none;
}
.nav ul li {  
position:relative; 
display:inline-block;  
list-style: outside none none;
float: left;
margin: 0;
padding:0;
font-size: .875rem;
display: block;
font-family: 'Open Sans', sans-serif;
font-weight:700;
text-transform:uppercase;
}

.nav ul li:after {
    content: "/";
	font-size: .875rem;
	padding: 0 0.375rem;
}
.nav ul li:last-child:after{content: "";padding: 0;}
.nav ul li a {
  color:#231f20;
}
.nav ul li a:hover {
  color: #9f6614 !important;
}

.nav ul li.current-menu-item a{
	color:#9f6614 !important;
}

.nav ul li ul.sub-menu {
	background-color: rgba(35, 31, 32, 0.9);
	background: rgba(35, 31, 32, 0.9);
	padding: 0;
	position: absolute;
	top: 26px;
	left: -10px;
	width: 200px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #b07918;
}

.nav ul li ul.sub-menu li {
	background-image:none;
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
  margin-left:0 !important;
  padding:10px;
  font-weight:400;
  
  }
  
.nav ul li ul.sub-menu li:after {  content: "";}
  
  
.nav ul li ul.sub-menu li a{ color:#fff !important;}
.nav ul li ul.sub-menu li.current-menu-item a, .nav ul li ul.sub-menu li a:hover{color:#9f6614 !important;}



.nav ul li:hover ul.sub-menu {
  display: block;
  opacity: 1;
  visibility: visible;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.banner-caption{background-color:rgba(127, 54, 46, 0.75); color:#FFF; text-transform:uppercase;}

.no-fee{
	background-image: url(../img/no_fee_home.png);
	background-repeat: no-repeat;
	background-position: center center;
	height:375px;
	margin-top:-130px;
}



.banner_image .banner_title{ position:relative;}
.banner-caption.sub{margin-top:-114px;}
.sub{position:relative;}


.content-home{
	background-image: url(../img/section-bottom-bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size:cover;
}
.tire-lawyers-home{margin-top:-60px;}

.what-we-do{
	border: 10px solid #d6d6d6;
	padding:15px;
	min-height:298px;
}

.post-date{
	text-transform:uppercase;
	color:#7f7f7f;
	font-size:23px;
	text-align:right;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	line-height:20px;
	padding-top:5px;
}
.as-featured-by{
	background-color: #231f20;
	border-top-width: 14px;
	border-bottom-width: 14px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #9E6614;
	border-bottom-color: #9E6614;	
}
.as-featured-by ul.inline-list li{display:inline-table; vertical-align:middle; line-height:40px; margin-left: 1.275rem !important; height:70px; }
.as-featured-by ul.inline-list li img{vertical-align:middle; }


#sidebar h2{ color:#953830; font-size:20px; font-weight:bold;}


h2.sidebar-title { color:#953830; font-size:20px; font-weight:bold;}
#sidebar ul {margin-left:0;}
#sidebar ul li{list-style:none; margin-bottom:20px;}

#sidebar ul li a{color:#28241E;}
#sidebar ul li a:hover{color:#9f6614;}
#sidebar ul {margin-left:0;}
#sidebar ul li{list-style:none; margin-bottom:20px;}

#sidebar ul li a{color:#28241E;}
#sidebar ul li a:hover{color:#9f6614;}




ul.sidebar-menu{margin-left:0;}
ul.sidebar-menu li{
	line-height: 30px;
	list-style: none;
	transition: all 0.3s ease;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfd2d5;

}

ul.sidebar-menu li:hover{
	background-image: url(../img/sidebar-meun-hover.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	transition: all 0.3s ease;
}
ul.sidebar-menu li:hover a{color:#50211e;}

ul.sidebar-menu li.current-menu-item{background-image: url(../img/sidebar-meun-hover.png); background-repeat: no-repeat;
	background-position: left center;padding-left: 15px;}
ul.sidebar-menu li.current-menu-item a{color:#50211e;}



.widget_recent_entries ul li{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color:#9f6614;
	padding-bottom:20px;
	}
/*SUB PAGE/////////////////////////////////////////*/
.big-banner-title{font-family: 'PT Serif', serif; font-size:28px; padding-left:15px; font-weight:400;}
.banner-caption.sub{margin-top:0px;}
.banner_image{ margin-top:-30px; position:relative;}
.banner_image img{ width:100%;}

@media only screen and (min-width: 64.063em) {  /* min-width 1025px, large screens */
.banner-caption.sub{margin-top:-114px;}
.big-banner-title{font-family: 'PT Serif', serif; font-size:48px; padding-left:15px; font-weight:400;}
.banner_image{ margin-top:-100px; position:relative;}
.banner_image img{ width:100%;}
}








h2.page_title{
	font-family: 'PT Serif', serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfd2d5;
}


/*/PAGINATION/////////////////////////////////////////*/
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
	text-decoration:none;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #9f6614;
	border-radius: 1px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #cfb289;
}



/*slider/////////////////////////////////*/

.slider-title-bar{background-color:#e9e7e8;}
.slider-title-bar h3{color:#953830; font-size:11px; font-weight:700; text-transform:uppercase; padding:10px 0; margin:0;}
.slider-for{ background-color:#e9e7e8; padding-bottom:20px;}

.slider-nav-container{ background-color:#c2c0c1; padding:0 30px;}
.slider-thumb {padding: 8px;}
.slider-thumb img {
	border: 1px solid #FFF;
}






/*CONTACT///////////////////////////////////*/
.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}


.footer_border{

	background-color:#9f6614;
	height:10px;
	
}
#footer{}

#footer ul.inline-list{margin:0;}
#footer ul li a{ color:#231f20;}
#footer ul li a:hover{ color:#9f6614;}
#footer ul.inline-list li{margin-left: .5rem !important; text-transform:uppercase;font-size:10px;}
.site-by p{font-size:11px;}



.popup-content-pad {
    padding: 20px !important;
}


#print-this{display:none;}
@media print {
.no-print{display:none;}
#print-this{display:block;}
}

#footerSlideContainer {
	position: fixed;
	right:60px;
	bottom:0;
	width: 300px;
	background-color:#6C6;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
#footerSlideButton {
	background: url(sliderButton.png) top left no-repeat transparent;
	position: absolute;
	top: -50px;
	right: 0px;
	width:100%;
	height:50px;
	border: none;
	cursor: pointer;
	background-color:#9f6714;
	padding:10px;
}

#footerSlideButton p{ color:#FFF; font-size:18px;}
#footerSlideContent {
	width: 100%;
	height: 0px;
	background: #fff;
	color: #CCCCCC;
	border: none;
}
#footerSlideText {
	padding: 15px 10px 25px 25px;
}

.gform_wrapper div.validation_error {
	display:none;
}



#footerSlideContent .gform_wrapper .gfield_description.validation_message, .gform_wrapper .top_label .gfield_description.validation_message {

    display: none;
}